Subject: Ebay email left unanswered- explanation needed
From: Deeksha Dadu <[email-masked]>
To: Rahul Singh <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, Saurabh Dadu <[email-masked]>, ajeet singh <[email-masked]>, Subir Chakma <[email-masked]>
Date: Fri, 25 Sep 2015 16:06:27 +0530 (IST)

Rahul, 

why was this not replied to? Why did I have to receive a complaint from the client? I need an immediate explanation for this. 

Hi Deeksha, 

eBay account: Jamaican_Blue_Mountain 

A message from the buyer "meanyella202012" was received more than 24 hours ago (24/09/2015 10:53, Hong Kong time) and was still marked as unread (Please find attached a screenshot). 

So I would like to inform you that I've just sent a standard email to the buyer. 

Could you please ask an agent to send a reply? 

Thank you very much 

Regards, 

Jessica